<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Mes ressources</h2>
  </div>
  <app-resources-gallery class="main-content o-gallery" emptyText="Vous n'avez jamais créé de ressource" [resources]="resources"></app-resources-gallery>
</div>
